Status: Closed Priority: Should have
Author: Bastian Waidelich Category:
Created: 2014-02-09 Assigned To:
Updated: 2014-03-24 Due date:
Subject: Access Control Lists
Description

This is a container for all permission / access control related Neos issues

Subtasks:
Story # 55814: Access restriction for modules Closed
Story # 55816: Access control for node properties Closed
Story # 55817: Access control for files Closed
Story # 55818: Configurable NodeType constraints Closed
Story # 55920: TYPO3CR ACL Closed

History
#1 - 2014-03-07 16:58 - Bastian Waidelich

For those who are interested: Here a very rough and very technical collection of thoughts on how to implement this: 
https://docs.google.com/document/d/1RTyFUJ-8r4VuXY2Iq8iLEx9TxpxmAYUg-rzyqSyg7b8/

#2 - 2014-03-09 11:50 - Bastian Waidelich

And a more detailed document describing our ideas: https://docs.google.com/document/d/1kXtmIZ8Ezzc08fjm3u3po4o3ZAQuwGy-gXbon1tkoKg/

#3 - 2014-03-24 18:37 - Bastian Waidelich
- Status changed from New to Closed

Moved to https://jira.typo3.org/browse/NEOS-5
